html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.cdn_banner{width: 100%;height: 470px;background: #31217f;}
.cdn_banTxt{width: 600px;box-sizing: border-box;padding-top: 144px;float: left}
.cdn_banTxt h1{font-size: 36px;color: #fff;font-weight: bold;}
.cdn_banTxt p{font-size: 18px;color: #fff;margin: 40px 0;}
.cdn_banTxt a{font-size: 14px;color: #fff;display: block;width: 128px;height: 30px;text-align: center;line-height: 30px;background: #0084ff;border-radius: 2px;}
.cdn_banCon>img{float: right;margin-top: 70px;}
.cdn_con1{box-sizing: border-box;padding: 70px 0;}
.cdn_tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.cdn_c1Con{width: 100%;box-sizing: border-box;padding: 30px;box-shadow: 0 0 12px rgba(0,0,0,0.08);margin-top: 45px;text-align: center}
.cdn_c1Con>img{margin: 0 auto;}
.cdn_c1Con>p{width: 174px;height: 43px;background: #eeeeee;font-size: 18px;color: #333;text-align: center;;line-height: 43px;font-weight: bold;}
.cdn_con2{width: 100%;background: #f9faff;box-sizing: border-box;padding: 70px 0;}
.cdn_c2Con>li{width: 580px;height: 149px;background: #fff;margin-top: 45px;box-sizing: border-box;padding: 35px 30px;}
.cdn_c2Con>li:hover{box-shadow: 0 0 8px rgba(0,0,0,0.05);}
.cdn_c2Con>li:nth-child(n){float: left}
.cdn_c2Con>li:nth-child(2n){float: right}
.cdn_c2Con>li:nth-child(3){padding: 25px 30px;}
.cdn_c2Con>li>img{float: left;}
.cdn_c2Con>li>.cdn_c2Txt{float: left;width: 430px;margin-left: 30px;}
.cdn_c2Txt>h4{font-size: 18px;color: #333;font-weight: bold;}
.cdn_c2Txt>p{font-size: 14px;color: #333;line-height: 24px;text-align: justify;margin-top: 13px;}
.cdn_con3{box-sizing: border-box;padding: 70px 0;}
.cdn_c3Con>li{width: 205px;box-sizing: border-box;padding: 1px 0;float: left;text-align: center;margin-top: 45px;margin-right: 126px;}
.cdn_ysImg{width: 60px;height: 60px;border-radius: 50%;border: 1px solid #919191;background: url("images/cdn_ic7.png") no-repeat center;margin: 0 auto;}
.cdn_c3Con>li:nth-child(1):hover>.cdn_ysImg{background:#0084ff url("images/cdn_ic7_1.png") no-repeat center;border: 1px solid #0084ff;}
.cdn_c3Con>li:nth-child(2)>.cdn_ysImg{background: url("images/cdn_ic8.png") no-repeat center;}
.cdn_c3Con>li:nth-child(2):hover>.cdn_ysImg{background:#0084ff url("images/cdn_ic8_1.png") no-repeat center;border: 1px solid #0084ff;}
.cdn_c3Con>li:nth-child(3)>.cdn_ysImg{background: url("images/cdn_ic9.png") no-repeat center;}
.cdn_c3Con>li:nth-child(3):hover>.cdn_ysImg{background:#0084ff url("images/cdn_ic9_1.png") no-repeat center;border: 1px solid #0084ff;}
.cdn_c3Con>li:nth-child(4)>.cdn_ysImg{background: url("images/cdn_ic10.png") no-repeat center;}
.cdn_c3Con>li:nth-child(4):hover>.cdn_ysImg{background:#0084ff url("images/cdn_ic10_1.png") no-repeat center;border: 1px solid #0084ff;}
.cdn_c3Con>li:nth-child(4){margin-right: 0px;}
.cdn_c3Con>li>h6{font-size: 18px;color: #333;margin: 15px 0;font-weight: bold;}
.cdn_c3Con>li>p{font-size: 14px;color: #666;line-height: 24px;}
.cdn_con4{width: 100%;background: #f9faff;box-sizing: border-box;padding: 70px 0;}
.cdn_c4Con>li{margin-top: 45px;width: 350px;height: 250px;background: #fff;box-shadow: 0 0 8px rgba(0,0,0,0.05);box-sizing: border-box;padding: 25px;float: left;margin-right: 75px;}
.cdn_c4Con>li:last-child{margin-right: 0px;}
.cdn_c4Con>li>h6{font-size: 18px;color: #191c3d;font-weight: bold;}
.cdn_line{width: 54px;height: 3px;background: #0084ff;margin: 16px 0;}
.cdn_cjTxt{font-size: 14px;color: #666;line-height: 24px;text-align: justify;}
.cdn_con5{box-sizing: border-box;padding: 70px 0;}
.cdn_c5Con>li>span{display: inline-block;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
    background: #4d8df9;
    margin-right: 8px;
}
.cdn_c5Con>li {
    float: left;
    width: 400px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 45px;
}
.cdn_c5Con>li>a {
    font-size: 14px;
    color: #333;
}


